* {
  font-family: Mulish, sans-serif;
}

body {
  min-height: 100vh;
}

:root {
  --q5-color: #74c43f;
}

.q5-color {
  color: var(--q5-color);
}

.q5-bg {
  background-color: var(--q5-color);
  background-image: url('./q.png');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: contain;
}
